{% set content %}
    {% block content '' %}
{% endset %}

<twig:Atoms:Text:Small class="absolute text-center w-full inset-x-0 {{ top ? 'top' : 'bottom' }}-0 text-white font-bold">
    {{ content }}
</twig:Atoms:Text:Small>